Page MenuHome

Traceback Error line 1636
Closed, InvalidPublic

Description

System Information
Operating system: AMD Radeon Pro 5500M 4 GB
Intel UHD Graphics 630 1536 MB

Blender Version
Broken: version: 2.83.0, branch: master, commit date: 2020-06-03 14:38, hash: rB211b6c29f771
Worked: (newest version of Blender that worked as expected)

Short description of error
Traceback error line 1636

Exact steps for others to reproduce the error

Event Timeline

This comment was removed by Elmir (elmirmammedovv).

How do we redo the error ? Please add the steps to do so.

I enter the blender and touch the screen with the mouse.I get this error.I do not know how.Can you help me?

@Elmir (elmirmammedovv) You've likely misconfigured your keymap or an add-on has modified it. Open the keymap preferences (Edit > Preferences > Keymap) and click on Restore for any unintentionally modified keymap entry.

Philipp Oeser (lichtwerk) changed the task status from Needs Triage to Needs Information from User.Jun 22 2020, 8:50 AM

Please check if this happens with Factory Settings (File > Defaults > Load Factory Settings) -- or try what @Robert Guetzkow (rjg) suggested.

Robert Guetzkow (rjg) closed this task as Invalid.Jun 29 2020, 8:11 PM
Robert Guetzkow (rjg) claimed this task.

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.